<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formula 1 Information Hub</title>
    <link rel="stylesheet" href="info.css">
</head>
<body>

    <header>
        <img src="New folder/logo.png" class="main-logo" href="main.html">
    </header>

    <nav>
        <a href="main.html">main</a>
        <a href="registration.html">Registration</a>
        <a href="log-in.html">Log In</a>
    </nav>

    <section id="home">
        <div>
            <h2>About Formula 1</h2>
            <h4>
                Formula 1, the pinnacle of motorsport, combines cutting-edge technology, exceptional skill, and unbridled speed. With a global fanbase, F1 races captivate audiences with high-octane drama and nail-biting competition. The sport showcases the most advanced engineering feats, from aerodynamic masterpieces to hybrid power units, pushing the boundaries of innovation. F1 drivers, possessing extraordinary reflexes and tactical brilliance, navigate challenging circuits with precision. The iconic teams, legendary rivalries, and historic venues contribute to the sport's rich tapestry. Beyond the thrill of the races, F1 serves as a catalyst for technological advancements, influencing automotive and engineering industries worldwide.</h4>
        </div>
    </section>

    <section id="registration">
        <div>
            <h2>Registration</h2>
            <h4>Ready to dive into the world of Formula 1? Register now to unlock exclusive content, participate in polls, and connect with fellow F1 fans from around the globe.</h4>
        </div>
    </section>

    <section id="log-in">
        <div>
            <h2>Log In</h2>
            <h4>Already a member of the Formula 1 community? Log in to access your personalized dashboard, track your favorite teams and drivers, and engage with other fans.</h4p>
        </div>
    </section>

    <footer>
        <p class="under">Contact Information: <a href="levani.ptskilishvili@gau.edu.ge">levani.ptskilishvili@gau.edu.ge</a></p>
    </footer>
</body>
</html>